<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c8115a8ae8b12a7c7aac498262b928d">
  <dict>
    <!--2020-03-28 10:47:37.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:47:37.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
